Resolution problems changing the minsdkVersion from 3 to 4

  ... discussions about development with the GLES1 branch of AndEngine.

Resolution problems changing the minsdkVersion from 3 to 4

Postby bradolh » Sun Apr 29, 2012 12:58 pm

Hi all,

I just have published my Android game and I realized that wasn't support for Small screens, then I changed the sdkVersion from 3 to 4 because I had same problems time ago and I resolved it by doing this change.

The problem that I experienced when I have done this change is that all the graphis of my game are scaled to higher resolution automatically and this 'destroy' completely the game.

Any of you can help me in this issue?

Many thanks in advance.
bradolh
 
Posts: 4
Joined: Sun Apr 29, 2012 12:49 pm

Return to GLES1

Who is online

Users browsing this forum: No registered users and 16 guests